package com.steerinfo.meterwork.meterworkdatacount.model;

import java.math.BigDecimal;
import java.util.Date;

public class ScaleOrCarComparison {
    private String typeTemp;
    private String grossManName;
    private String tareManName;
    private String netManName;
    private String actualNo;
    private String actualPredictionNo;
    private String first1PredictionNo;
    private String first2PredictionNo;
    private String carNo;
    private BigDecimal countA;
    private Date netTime;
    private BigDecimal grossWeight;
    private BigDecimal tareWeight;
    private BigDecimal netWeight;
    private String matterNo;
    private String matterName;
    private String forwardingUnitNo;
    private String forwardingUnitName;
    private String receivingUintNo;
    private String receivingUintName;
    private Date grossTime;
    private String baseSpot1Name;
    private Date tareTime;
    private String baseSpot2Name;
    private String netSpot3Name;
    private String valueFlag;
    private String uploadFlag;

    public String getGrossManName() {
        return grossManName;
    }

    public void setGrossManName(String grossManName) {
        this.grossManName = grossManName;
    }

    public String getTareManName() {
        return tareManName;
    }

    public void setTareManName(String tareManName) {
        this.tareManName = tareManName;
    }

    public String getNetManName() {
        return netManName;
    }

    public void setNetManName(String netManName) {
        this.netManName = netManName;
    }

    public String getTypeTemp() {
        return typeTemp;
    }

    public void setTypeTemp(String typeTemp) {
        this.typeTemp = typeTemp;
    }

    public String getActualNo() {
        return actualNo;
    }

    public void setActualNo(String actualNo) {
        this.actualNo = actualNo;
    }

    public String getActualPredictionNo() {
        return actualPredictionNo;
    }

    public void setActualPredictionNo(String actualPredictionNo) {
        this.actualPredictionNo = actualPredictionNo;
    }

    public String getFirst1PredictionNo() {
        return first1PredictionNo;
    }

    public void setFirst1PredictionNo(String first1PredictionNo) {
        this.first1PredictionNo = first1PredictionNo;
    }

    public String getFirst2PredictionNo() {
        return first2PredictionNo;
    }

    public void setFirst2PredictionNo(String first2PredictionNo) {
        this.first2PredictionNo = first2PredictionNo;
    }

    public String getCarNo() {
        return carNo;
    }

    public void setCarNo(String carNo) {
        this.carNo = carNo;
    }

    public BigDecimal getCountA() {
        return countA;
    }

    public void setCountA(BigDecimal countA) {
        this.countA = countA;
    }

    public Date getNetTime() {
        return netTime;
    }

    public void setNetTime(Date netTime) {
        this.netTime = netTime;
    }

    public BigDecimal getGrossWeight() {
        return grossWeight;
    }

    public void setGrossWeight(BigDecimal grossWeight) {
        this.grossWeight = grossWeight;
    }

    public BigDecimal getTareWeight() {
        return tareWeight;
    }

    public void setTareWeight(BigDecimal tareWeight) {
        this.tareWeight = tareWeight;
    }

    public BigDecimal getNetWeight() {
        return netWeight;
    }

    public void setNetWeight(BigDecimal netWeight) {
        this.netWeight = netWeight;
    }

    public String getMatterNo() {
        return matterNo;
    }

    public void setMatterNo(String matterNo) {
        this.matterNo = matterNo;
    }

    public String getMatterName() {
        return matterName;
    }

    public void setMatterName(String matterName) {
        this.matterName = matterName;
    }

    public String getForwardingUnitNo() {
        return forwardingUnitNo;
    }

    public void setForwardingUnitNo(String forwardingUnitNo) {
        this.forwardingUnitNo = forwardingUnitNo;
    }

    public String getForwardingUnitName() {
        return forwardingUnitName;
    }

    public void setForwardingUnitName(String forwardingUnitName) {
        this.forwardingUnitName = forwardingUnitName;
    }

    public String getReceivingUintNo() {
        return receivingUintNo;
    }

    public void setReceivingUintNo(String receivingUintNo) {
        this.receivingUintNo = receivingUintNo;
    }

    public String getReceivingUintName() {
        return receivingUintName;
    }

    public void setReceivingUintName(String receivingUintName) {
        this.receivingUintName = receivingUintName;
    }

    public Date getGrossTime() {
        return grossTime;
    }

    public void setGrossTime(Date grossTime) {
        this.grossTime = grossTime;
    }

    public String getBaseSpot1Name() {
        return baseSpot1Name;
    }

    public void setBaseSpot1Name(String baseSpot1Name) {
        this.baseSpot1Name = baseSpot1Name;
    }

    public Date getTareTime() {
        return tareTime;
    }

    public void setTareTime(Date tareTime) {
        this.tareTime = tareTime;
    }

    public String getBaseSpot2Name() {
        return baseSpot2Name;
    }

    public void setBaseSpot2Name(String baseSpot2Name) {
        this.baseSpot2Name = baseSpot2Name;
    }

    public String getNetSpot3Name() {
        return netSpot3Name;
    }

    public void setNetSpot3Name(String netSpot3Name) {
        this.netSpot3Name = netSpot3Name;
    }

    public String getValueFlag() {
        return valueFlag;
    }

    public void setValueFlag(String valueFlag) {
        this.valueFlag = valueFlag;
    }

    public String getUploadFlag() {
        return uploadFlag;
    }

    public void setUploadFlag(String uploadFlag) {
        this.uploadFlag = uploadFlag;
    }
}
